@font-face {
  font-family: "DejaVu Sans";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-Bold.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-Bold.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-Bold.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-Bold.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans";
  font-style: italic;
  font-weight: 700;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-BoldOblique.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-BoldOblique.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-BoldOblique.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-BoldOblique.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-Oblique.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-Oblique.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-Oblique.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-Oblique.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans";
  font-style: normal;
  font-weight: 200;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-ExtraLight.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-ExtraLight.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-ExtraLight.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSans-ExtraLight.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans Mono";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans Mono";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-Bold.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-Bold.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-Bold.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-Bold.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans Mono";
  font-style: italic;
  font-weight: 700;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-BoldOblique.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-BoldOblique.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-BoldOblique.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-BoldOblique.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans Mono";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-Oblique.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-Oblique.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-Oblique.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansMono-Oblique.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans Condensed";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans Condensed";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-Bold.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-Bold.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-Bold.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-Bold.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans Condensed";
  font-style: italic;
  font-weight: 700;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-BoldOblique.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-BoldOblique.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-BoldOblique.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-BoldOblique.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Sans Condensed";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-Oblique.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-Oblique.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-Oblique.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSansCondensed-Oblique.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Serif";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Serif";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-Bold.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-Bold.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-Bold.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-Bold.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Serif";
  font-style: italic;
  font-weight: 700;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-BoldItalic.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-BoldItalic.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-BoldItalic.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-BoldItalic.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Serif";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-Italic.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-Italic.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-Italic.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuSerif-Italic.eot?") format("eot"); }

@font-face {
  font-family: "DejaVu Math TeX Gyre";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/dejavu-fonts-ttf-2.37/DejaVuMathTeXGyre.woff2") format("woff2"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuMathTeXGyre.woff") format("woff"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuMathTeXGyre.ttf") format("truetype"), url("fonts/dejavu-fonts-ttf-2.37/DejaVuMathTeXGyre.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/open-sans/OpenSans-Light.woff2") format("woff2"), url("fonts/open-sans/OpenSans-Light.woff") format("woff"), url("fonts/open-sans/OpenSans-Light.ttf") format("truetype"), url("fonts/open-sans/OpenSans-Light.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 300;
  src: url("fonts/open-sans/OpenSans-LightItalic.woff2") format("woff2"), url("fonts/open-sans/OpenSans-LightItalic.woff") format("woff"), url("fonts/open-sans/OpenSans-LightItalic.ttf") format("truetype"), url("fonts/open-sans/OpenSans-LightItalic.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/open-sans/OpenSans-Regular.woff2") format("woff2"), url("fonts/open-sans/OpenSans-Regular.woff") format("woff"), url("fonts/open-sans/OpenSans-Regular.ttf") format("truetype"), url("fonts/open-sans/OpenSans-Regular.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/open-sans/OpenSans-Italic.woff2") format("woff2"), url("fonts/open-sans/OpenSans-Italic.woff") format("woff"), url("fonts/open-sans/OpenSans-Italic.ttf") format("truetype"), url("fonts/open-sans/OpenSans-Italic.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/open-sans/OpenSans-Semibold.woff2") format("woff2"), url("fonts/open-sans/OpenSans-Semibold.woff") format("woff"), url("fonts/open-sans/OpenSans-Semibold.ttf") format("truetype"), url("fonts/open-sans/OpenSans-Semibold.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/open-sans/OpenSans-SemiboldItalic.woff2") format("woff2"), url("fonts/open-sans/OpenSans-SemiboldItalic.woff") format("woff"), url("fonts/open-sans/OpenSans-SemiboldItalic.ttf") format("truetype"), url("fonts/open-sans/OpenSans-SemiboldItalic.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/open-sans/OpenSans-Bold.woff2") format("woff2"), url("fonts/open-sans/OpenSans-Bold.woff") format("woff"), url("fonts/open-sans/OpenSans-Bold.ttf") format("truetype"), url("fonts/open-sans/OpenSans-Bold.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  src: url("fonts/open-sans/OpenSans-BoldItalic.woff2") format("woff2"), url("fonts/open-sans/OpenSans-BoldItalic.woff") format("woff"), url("fonts/open-sans/OpenSans-BoldItalic.ttf") format("truetype"), url("fonts/open-sans/OpenSans-BoldItalic.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: url("fonts/open-sans/OpenSans-Extrabold.woff2") format("woff2"), url("fonts/open-sans/OpenSans-Extrabold.woff") format("woff"), url("fonts/open-sans/OpenSans-Extrabold.ttf") format("truetype"), url("fonts/open-sans/OpenSans-Extrabold.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 800;
  src: url("fonts/open-sans/OpenSans-ExtraboldItalic.woff2") format("woff2"), url("fonts/open-sans/OpenSans-ExtraboldItalic.woff") format("woff"), url("fonts/open-sans/OpenSans-ExtraboldItalic.ttf") format("truetype"), url("fonts/open-sans/OpenSans-ExtraboldItalic.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans Condensed";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/open-sans/OpenSans-CondLight.woff2") format("woff2"), url("fonts/open-sans/OpenSans-CondLight.woff") format("woff"), url("fonts/open-sans/OpenSans-CondLight.ttf") format("truetype"), url("fonts/open-sans/OpenSans-CondLight.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans Condensed";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/open-sans/OpenSans-CondLightItalic.woff2") format("woff2"), url("fonts/open-sans/OpenSans-CondLightItalic.woff") format("woff"), url("fonts/open-sans/OpenSans-CondLightItalic.ttf") format("truetype"), url("fonts/open-sans/OpenSans-CondLightItalic.eot?") format("eot"); }

@font-face {
  font-family: "Open Sans Condensed";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/open-sans/OpenSans-CondBold.woff2") format("woff2"), url("fonts/open-sans/OpenSans-CondBold.woff") format("woff"), url("fonts/open-sans/OpenSans-CondBold.ttf") format("truetype"), url("fonts/open-sans/OpenSans-CondBold.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/proxima-nova/ProximaNova-Light.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-Light.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-Light.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: italic;
  font-weight: 300;
  src: url("fonts/proxima-nova/ProximaNova-LightItalic.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-LightItalic.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-LightItalic.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/proxima-nova/ProximaNova-Regular.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-Regular.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-Regular.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/proxima-nova/ProximaNova-RegularItalic.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-RegularItalic.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-RegularItalic.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/proxima-nova/ProximaNova-Semibold.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-Semibold.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-Semibold.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: italic;
  font-weight: 600;
  src: url("fonts/proxima-nova/ProximaNova-SemiboldIt.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-SemiboldIt.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-SemiboldIt.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/proxima-nova/ProximaNova-Bold.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-Bold.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-Bold.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: italic;
  font-weight: 700;
  src: url("fonts/proxima-nova/ProximaNova-BoldIt.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-BoldIt.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-BoldIt.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 800;
  src: url("fonts/proxima-nova/ProximaNova-Extrabold.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-Extrabold.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-Extrabold.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 900;
  src: url("fonts/proxima-nova/ProximaNova-Black.woff") format("woff"), url("fonts/proxima-nova/ProximaNova-Black.otf") format("opentype"), url("fonts/proxima-nova/ProximaNova-Black.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova Condensed";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/proxima-nova/ProximaNovaCond-Light.woff") format("woff"), url("fonts/proxima-nova/ProximaNovaCond-Light.otf") format("opentype"), url("fonts/proxima-nova/ProximaNovaCond-Light.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova Condensed";
  font-style: italic;
  font-weight: 300;
  src: url("fonts/proxima-nova/ProximaNovaCond-LightIt.woff") format("woff"), url("fonts/proxima-nova/ProximaNovaCond-LightIt.otf") format("opentype"), url("fonts/proxima-nova/ProximaNovaCond-LightIt.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova Condensed";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/proxima-nova/ProximaNovaCond-Regular.woff") format("woff"), url("fonts/proxima-nova/ProximaNovaCond-Regular.otf") format("opentype"), url("fonts/proxima-nova/ProximaNovaCond-Regular.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova Condensed";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/proxima-nova/ProximaNovaCond-RegularIt.woff") format("woff"), url("fonts/proxima-nova/ProximaNovaCond-RegularIt.otf") format("opentype"), url("fonts/proxima-nova/ProximaNovaCond-RegularIt.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova Condensed";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/proxima-nova/ProximaNovaCond-Semibold.woff") format("woff"), url("fonts/proxima-nova/ProximaNovaCond-Semibold.otf") format("opentype"), url("fonts/proxima-nova/ProximaNovaCond-Semibold.eot?") format("eot"); }

@font-face {
  font-family: "Proxima Nova Condensed";
  font-style: italic;
  font-weight: 600;
  src: url("fonts/proxima-nova/ProximaNovaCond-SemiboldIt.woff") format("woff"), url("fonts/proxima-nova/ProximaNovaCond-SemiboldIt.otf") format("opentype"), url("fonts/proxima-nova/ProximaNovaCond-SemiboldIt.eot?") format("eot"); }
